Subject: Re: Corp. mailer glitch
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 26 Nov 2014 14:12:08 -0500

I'll let customer service know. Is there a way you can check to see if any other states were missing company names?
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, November 26, 2014 1:58 PM
To: Michael B 
Subject: Re: Corp. mailer glitch

I have fixed the missing company names.

On Wed, Nov 26, 2014 at 12:47 PM, Joey Sheets <[email-masked]> wrote:

  There is 2,968 TN companies without company names.  I should be able to fix them for the fulfillment side of things.

  Thanks for letting me know.

  -Joey 

  On Wed, Nov 26, 2014 at 12:02 PM, Joey Sheets <[email-masked]> wrote:
  >
  >
  >
  > On Wed, Nov 26, 2014 at 11:40 AM, Michael B <[email-masked]> wrote:
  >>
  >> Hello Joey.
  >> I wanted to make you aware of a problem that I found when speaking to a customer today.  They called in to tell me that they received 3 mailers that were all the same.  One of which had their corporation number but none of which had a company name on them.  I did add the company name to the one that had their corporation number as they were going to mail in that order form.  I am hoping this is an isolated incidence but just wanted you to be aware of it in case there might be more occurrences.  The source ID's are 000754324, 000754325, 000754326) of which of last I added the company name.  The other 2 were added to the Do Not Contact list.  The address on all 3 is exactly the same: 1101 Maryville Pike, Knoxville, TN 37920-3946.  Thought maybe you could check the system to see if it happened anywhere else.
  >>  
  >> Thank you,
  >> Michael B
  >> LLPS
  >
  >